/* body
----------------------------------------------------------------------------------------------------------------------*/
@import 'https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700&subset=cyrillic,cyrillic-ext';

body {
    margin: 0;
    padding: 0;
    background: #fff;
}
img {
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}

/* header
----------------------------------------------------------------------------------------------------------------------*/
header {
    width: auto;
    min-width: 1280px;
    height: auto;
    margin: 0;
    padding: 0;
}

/* header - wlogin
------------------------------------------------------------------------------------------------------------*/
header .wlogin {
    width: 1200px;
    min-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 15px 0;
}
header .wlogin .logo {
    width: 203px;
    height: 46px;
    margin: 0;
    padding: 0;
    background: url('/media/image/appstyle/header_logo.png') left top no-repeat;
    display: block;
    text-decoration: none;
    outline: none;
}
header .wlogin p {
    margin: 0 40px 0 0;
    padding: 0;
    font: 500 13px Roboto, sans-serif;
    color: #838181;
    text-transform: uppercase;
    line-height: 1.1;
}
header .wlogin p span {
    font-size: 29px;
}
header .wlogin p span span {
    color: #000;
}
header .wlogin .login {
    margin: 0;
    padding: 6px 0;
}
header .wlogin .login form {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}
header .wlogin .login form label {
    margin-right: 10px;
    font: 500 16px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
    display: inline-block;
}
header .wlogin .login form label a {
    color: #838181;
    outline: none;
}
header .wlogin .login form label a span {
    color: #000;
}
header .wlogin .login form input[type='text'],
header .wlogin .login form input[type='email'],
header .wlogin .login form input[type='password'] {
    width: 170px;
    margin: 0 5px 0 0;
    background: #f1f1f1;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    display: inline-block;
    border-radius: 0;
}
header .wlogin .login form button {
    width: 90px;
    height: 34px;
    margin: 0;
    padding: 0;
    background: #4b9fdb;
    font: 500 14px Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border: none;
    transition: all 0.3s;
}
header .wlogin .login form button:hover {
    background: #468dc4;
}
header .wlogin .login form button span {
    margin-right: 5px;
}

/* header - wmenu
------------------------------------------------------------------------------------------------------------*/
header .wmenu {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    background: #4b9fdb;
}
header .wmenu .topmenu {
    width: 1200px;
    min-width: 1200px;
    height: 52px;
    margin: 0 auto;
    padding: 0;
}
header .wmenu .topmenu > .row {
    margin: 0;
}
header .wmenu .topmenu > .row > div {
    padding: 0;
}
header .wmenu .topmenu a {
    width: auto;
    height: 52px;
    margin: 0;
    padding: 17px 0 0;
    background: #4b9fdb;
    display: block;
    font: 500 18px Roboto, sans-serif;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
    border-left: 1px solid #9ccaeb;
    transition: all 0.3s;
}
header .wmenu .topmenu > .row > div:last-child a {
    border-right: 1px solid #9ccaeb;
}
header .wmenu .topmenu a.active,
header .wmenu .topmenu a:hover {
    background: #468dc4;
}
header .wmenu .submenu {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    background: #f1f1f1;
}
header .wmenu .submenu .inner {
    width: 1200px;
    min-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 5px 0;
}
header .wmenu .submenu .inner a {
    margin-right: 20px;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    text-transform: uppercase;
    outline: none;
    line-height: 2;
}
header .wmenu .submenu .inner a.active {
    color: #000;
}
header .wmenu .submenu.submenu_35 .inner a.active {
    color: #b3b3b3;
}

/* header - tagline
------------------------------------------------------------------------------------------------------------*/
header .tagline {
    width: auto;
    height: 396px;
    margin: 0;
    padding: 0;
    background: url('/media/image/appstyle/header_tagline_background_gray.jpg') left top repeat-x;
    position: relative;
    overflow: hidden;
}
header .tagline .inner {
    width: 1400px;
    height: 396px;
    margin: 0 0 0 -700px;
    padding: 0;
    left: 50%;
    top: 0;
    background: url('/media/image/appstyle/header_tagline_background_center_gray.jpg') center top no-repeat;
    position: absolute;
}
header .tagline .inner h1 {
    margin: -79.5px 0 0;
    padding: 0;
    left: 225px;
    top: 50%;
    font: 400 30px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
    line-height: 1;
    position: absolute;
}
header .tagline .inner h1 span {
    font-size: 35px;
    font-weight: 500;
}
header .tagline .inner .telekarta {
    width: 551px;
    height: 292px;
    margin: -175.5px 0 0;
    padding: 0;
    top: 50%;
    right: 0;
    background: url('/media/image/appstyle/header_tagline_telekarta.png?05') left top no-repeat;
    position: absolute;
}

/* breadcrumbs
----------------------------------------------------------------------------------------------------------------------*/
.breadcrumbs {
    width: auto;
    min-width: 1280px;
    height: auto;
    margin: 0;
    padding: 0;
    background: #f1f1f1;
}
.breadcrumbs .breadcrumb {
    width: 1200px;
    min-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    background: none;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
}
.breadcrumbs .breadcrumb a {
    color: #000;
    outline: none;
}

/* content
----------------------------------------------------------------------------------------------------------------------*/
.content {
    width: auto;
    min-width: 1280px;
    height: auto;
    min-height: 500px;
    margin: 0;
    padding: 0;
}
.content.circle {
    background: url('/media/image/appstyle/content_background_circle.png') right 20px no-repeat;
}
.content .content_inner {
    width: 1200px;
    min-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}
.content .content_inner .left {}
.content .content_inner .center {}

/* content - wactions
------------------------------------------------------------------------------------------------------------*/
.content .wactions {
    width: auto;
    min-width: 1280px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    background: #eee;
}
.content .wactions .inner {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    padding: 20px 0 40px;
}
.content .wactions .inner h3 {
    margin: 0;
    padding: 0;
    font: 500 20px Roboto, sans-serif;
    color: #000;
    text-align: center;
    text-transform: uppercase;
}
.content .wactions .inner select {
    width: 100%;
    height: auto;
    margin: 20px 0 0;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    border-radius: 0;
}
.content .wactions .inner input[type='text'] {
    width: 100%;
    height: auto;
    margin: 20px 0 0;
    padding: 7px 12px;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    border-radius: 0;
}
.content .wactions .inner button {
    width: 200px;
    height: 34px;
    margin: 15px 0 5px;
    padding: 0;
    background: #4b9fdb;
    font: 500 14px Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border: none;
    transition: all 0.3s;
}
.content .wactions .inner button:hover {
    background: #468dc4;
}
.content .wactions .inner button span {
    margin-right: 5px;
}
.content .wactions .inner a {
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    outline: none;
}
.content .wactions .inner .alert {
    margin: 15px 0 0;
    font: 500 14px Roboto, sans-serif;
    border-radius: 0;
    display: none;
}
.content .wactions .inner .alert.service_alert_success {
    padding-top: 10px;
}
.content .wactions .inner .alert .row div {
    padding-top: 5px;
}
.content .wactions .inner .alert .row div.col-xs-12 {
    min-height: 0;
}
.content .wactions .inner .alert .row div.col-xs-12 hr {
    margin: 0;
}
.content .wactions .inner .service,
.content .wactions .inner .status {
    padding: 0 40px;
}
.content .wactions .inner .alert.status_alert_success span {
    margin-top: 5px;
    font: 500 12px Roboto, sans-serif;
    display: inline-block;
}

/* content - page
------------------------------------------------------------------------------------------------------------*/
.content .page {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 0 0 30px;
}
.home .content .page {
    width: 1200px;
    min-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0 0 30px;
}
.content .page_top {
    width: auto;
    height: auto;
    margin: 30px 0 20px;
    padding: 0;
}
.content .page_top h1 {
    margin: 0;
    padding: 0;
    font: 500 24px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
}
.content .page_top h1 a {
    color: #000;
    outline: none;
}
.content .page_content {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    font-family: Roboto, sans-serif;
    color: #000;
}
.content .page_content a {
    color: #2298d5;
    outline: none;
}
.content .page_content .pagination,
.content .page_content .pagination a {
    border-radius: 0;
}
.content .page_content .pagination .active a {
    color: #fff;
}
.content .page_content .thumbnail {
    border-radius: 0;
}
.content .page_content .alert {
    font: 500 14px Roboto, sans-serif;
    border-radius: 0;
}
.content .page_content .alert ul {
    padding-left: 15px;
}
.content .page_content .slideDown {
    height: 38px;
    padding: 8px 0 0 47px;
    background: url('/media/image/appstyle/content_slideDown.png') 0 0 no-repeat;
    color: #000;
    display: inline-block;
}
.content .page_content .slideDown.active {
    background-position: 0 -38px;
}
.content .page_content .not_show {
    display: none;
}

/* content - equip
------------------------------------------------------------------------------------------------------------*/
.content .page_content .receiver {
    width: auto;
    height: 160px;
    margin: 0 0 15px;
    padding: 15px 0 0;
    text-align: center;
    text-decoration: none;
    display: block;
    border: 1px solid #b3b3b3;
    box-shadow: inset 0 0 10px 15px #e5e5e5;
    transition: box-shadow 0.3s;
    outline: none;
}
.content .page_content .receiver:hover {
    box-shadow: none;
}
.content .page_content .receiver.active {
    /*box-shadow: inset 0 0 10px 15px #d9edf7;*/
}
.content .page_content .receiver span {
    font: 500 18px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
}
.content .page_content .receiver_info {
    display: none;
}

/* content - guide
------------------------------------------------------------------------------------------------------------*/
.content .page_content .guide {
    width: auto;
    height: 160px;
    margin: 0 0 15px;
    padding: 125px 0 0;
    font: 500 18px Roboto, sans-serif;
    color: #2298d5;
    text-align: center;
    text-transform: uppercase;
    display: block;
    border: 1px solid #b3b3b3;
    outline: none;
    box-shadow: inset 0 0 10px 15px #e5e5e5;
    transition: box-shadow 0.3s;
}
.content .page_content .guide:hover {
    box-shadow: none;
}
.content .page_content .guide.doc {
    background: url('/media/image/appstyle/content_guide_doc.png') center 25px no-repeat;
}
.content .page_content .guide.pdf {
    background: url('/media/image/appstyle/content_guide_pdf.png') center 25px no-repeat;
}

/* content - status
------------------------------------------------------------------------------------------------------------*/
.content .page_content .status {
    width: 600px;
    height: auto;
    margin: 20px 0 0;
    padding: 0;
}
.content .page_content .status input[type='text'] {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 7px 12px;
    background: #f1f1f1;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    border-radius: 0;
}
.content .page_content .status button {
    width: 200px;
    height: 34px;
    margin: 15px 0 5px;
    padding: 0;
    background: #4b9fdb;
    font: 500 14px Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border: none;
    transition: all 0.3s;
}
.content .page_content .status button:hover {
    background: #468dc4;
}
.content .page_content .status button span {
    margin-right: 5px;
}
.content .page_content .status .alert {
    margin: 15px 0 0;
    font: 500 14px Roboto, sans-serif;
    border-radius: 0;
    display: none;
}
.content .page_content .status .alert span {
    margin-top: 5px;
    font: 500 12px Roboto, sans-serif;
    display: inline-block;
}

/* content - service
------------------------------------------------------------------------------------------------------------*/
.content .page_content .services {
    width: auto;
    height: auto;
    padding: 0;
}
.content .page_content .services p.letter {
    width: 70px;
    height: 70px;
    margin: 20px 0 0;
    padding: 7px 0 0;
    background: #fff;
    font: 400 46px Roboto, sans-serif;
    color: #000;
    text-align: center;
    border: 1px solid #b7b7b7;
    border-radius: 50px;
    box-shadow: inset 0 0 5px 10px #e5e5e5;
    transition: box-shadow 0.3s;
}
.content .page_content .services .col:hover p.letter {
    box-shadow: none;
}
.content .page_content .services p.reg_name {
    margin: 10px 0 3px;
    padding: 0;
    font: 500 16px Roboto, sans-serif;
    color: #000;
}
.content .page_content .services a.sc_name {
    margin: 5px 0 0;
    font: 500 14px Roboto, sans-serif;
    display: block;
}
.content .page_content .services .service {
    width: auto;
    height: auto;
    margin: 5px 0;
    display: none;
}
.content .page_content .services .service p {
    color: #838181;
}
.content .page_content .services .service p span {
    color: #31708f;
}
.content .page_content .services .service p.company {
    font: 500 16px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
}
.content .page_content .service_city tr td {
    vertical-align: middle;
}
.content .page_content .service_city tr td.time {
    width: 140px;
}
.content .page_content .service_city tr td span {
    font: 400 14px Roboto, sans-serif;
    color: #838181;
}
.content .page_content .service_city tr td a {
    font: 400 14px Roboto, sans-serif;
}

/* content - partners
------------------------------------------------------------------------------------------------------------*/
.content #partners_form {
    width: 700px;
    height: auto;
    margin: 0;
    padding: 0;
}
.content #partners_form h4 {
    text-transform: uppercase;
}
.content #partners_form input[type='text'],
.content #partners_form input[type='phone'],
.content #partners_form input[type='email'] {
    width: 100%;
    margin: 0 0 10px;
    background: #f1f1f1;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    display: inline-block;
    border-radius: 0;
}
.content #partners_form .policy-agreement-container {
}
.content #partners_form .policy-agreement-container label {
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-content: center;
}
.content #partners_form .policy-agreement-container input {
    width: 36px;
    height: 36px;
    margin: 0;
    position: static;
    flex-shrink: 0;
    cursor: pointer;
}
.content #partners_form .policy-agreement-container span {
    padding-left: 1rem;
}
.content #partners_form button {
    width: 180px;
    height: 34px;
    margin: 10px 0 0;
    padding: 0;
    background: #4b9fdb;
    font: 500 14px Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border: none;
    transition: all 0.3s;
}
.content #partners_form button:disabled {
    opacity: .5;
}
.content #partners_form button:not(:disabled):hover {
    background: #468dc4;
}
.content #partners_form button span {
    margin-right: 5px;
}
.content #partners_form .alert {
    margin: 15px 0 0;
    display: none;
}

/* content - contacts
------------------------------------------------------------------------------------------------------------*/
.content .skype {
    margin-top: 15px;
    border: 1px solid #b3b3b3;
}
.content .skype p {
    margin: 0;
}
.content .contacts_email,
.content .contacts_phone {
    margin: 0;
    padding: 1px 0 2px 52px;
    background: url('/media/image/appstyle/footer_icons.png') no-repeat;
    font: 500 13px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
    line-height: 1.4;
}
.content .contacts_email {
    margin-right: 40px;
    background-position: 0 0;
}
.content .contacts_phone {
    background-position: 0 -47px;
}
.content .contacts_email span,
.content .contacts_phone span {
    font-size: 17px;
}
.content .contacts_email a,
.content .contacts_phone a {
    font-size: 17px;
    color: #000;
}
.content .contacts {
    width: auto;
    height: auto;
    margin: 15px 0 -10px;
    padding: 0;
}
.content .contacts p {
    font: 500 16px Roboto, sans-serif;
    color: #838181;
}
.content .contacts p strong {
    color: #000;
    text-transform: uppercase;
}
.content .contacts iframe {
    border: 1px solid #b3b3b3;
}

/* content - news
------------------------------------------------------------------------------------------------------------*/
.content .news {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content .news td {
    height: auto;
    padding: 0 0 15px;
    text-align: left;
    vertical-align: top;
}
.content .news td.new_left {
    width: 140px;
}
.content .news td.new_center {
    width: auto;
}
.content .news td .new_date {
    width: 115px;
    height: auto;
    margin: 0;
    padding: 11px 0 9px;
    background: #4b9fdb;
    text-align: center;
    position: relative;
}
.content .news td .new_date::after {
    content: '';
    position: absolute;
    top: 12px;
    right: -16px;
    border: 8px solid transparent;
    border-left: 8px solid #4b9fdb;
}
.content .news td .new_date span {
    font: 500 15px Roboto, sans-serif;
    color: #fff;
}
.content .news td h4 {
    margin: 0 0 10px;
    padding: 0;
    font: 500 20px Roboto, sans-serif;
}
.content .curNew {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}
.content .curNew .new_images {
    margin-top: 20px;
}
.content .curNew .new_images img {
    border: none;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: filter 0.3s, -webkit-filter 0.3s;
}
.content .curNew .new_images img:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

/* content - login/register
------------------------------------------------------------------------------------------------------------*/
.content #login_form {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}
.content #login_form input[type='text'],
.content #login_form input[type='email'],
.content #login_form input[type='password'] {
    width: 220px;
    margin: 0 5px 0 0;
    background: #f1f1f1;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    display: inline-block;
    border-radius: 0;
}
.content #login_form button {
    width: 90px;
    height: 34px;
    margin: 0;
    padding: 0;
    background: #0088cf;
    font: 500 14px Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border: none;
    transition: opacity 0.3s;
}
.content #login_form button:hover {
    opacity: 0.6;
}
.content #login_form button span {
    margin-right: 5px;
}

/* footer
----------------------------------------------------------------------------------------------------------------------*/
footer {
    width: auto;
    min-width: 1280px;
    height: auto;
    margin: 0;
    padding: 0;
    background: url('/media/image/appstyle/footer_background.png') left top repeat-x;
    border-top: 5px solid #8b8b8b;
}

/* footer - wmenu
------------------------------------------------------------------------------------------------------------*/
footer .wmenu {
    width: 1200px;
    min-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}
footer .wmenu .top {
    width: auto;
    height: auto;
    margin: 0;
    padding: 25px 0;
    border-bottom: 1px solid #e1e1e1;
}
footer .wmenu .top .logo {
    width: 203px;
    height: 46px;
    margin: 0;
    padding: 0;
    background: url('/media/image/appstyle/footer_logo.png') left top no-repeat;
    display: block;
    text-decoration: none;
    outline: none;
}
footer .wmenu ul.menu {
    width: 420px;
    margin: 0 0 0 60px;
    padding: 0;
}
footer .wmenu ul.menu li {
    width: 125px;
    margin: 2px 20px 0 0;
    list-style: none;
    text-align: left;
}
footer .wmenu ul.menu li a {
    font: 500 14px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
    outline: none;
}
footer .wmenu .top p {
    margin: 0;
    padding: 1px 0 2px 52px;
    background: url('/media/image/appstyle/footer_icons.png') no-repeat;
    font: 500 13px Roboto, sans-serif;
    color: #000;
    text-transform: uppercase;
    line-height: 1.4;
}
footer .wmenu .top p span {
    font-size: 17px;
}
footer .wmenu .top p a {
    font-size: 17px;
    color: #000;
}
footer .wmenu .top p.email {
    background-position: 0 0;
}
footer .wmenu .top p.phone {
    margin-left: 40px;
    background-position: 0 -47px;
}
footer .wmenu .bot {
    width: auto;
    height: auto;
    margin: 0;
    padding: 15px 0;
}
footer .wmenu .bot p {
    margin: 0;
    padding: 4px 0 0;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
    text-transform: uppercase;
}
footer .wmenu .bot p.copyright {
    text-align: left;
}
footer .wmenu .bot p.author {
    text-align: right;
}
footer .wmenu .bot p a {
    color: #000;
    outline: none;
}
footer .wmenu .bot .share {
    text-align: center;
}

/* modal
----------------------------------------------------------------------------------------------------------------------*/
.modal .modal-content {
    border-radius: 0;
}
.modal .modal-content .modal-header h5 {
    margin: 0;
    font: 500 20px Roboto, sans-serif;
    color: #000;
}
.modal .modal-content .modal-body p {
    margin: 0;
    font: 500 14px Roboto, sans-serif;
    color: #838181;
}
.modal .modal-content .modal-footer .btn {
    font: 500 14px Roboto, sans-serif;
    border-radius: 0;
    outline: none;
}
.modal .modal-content .modal-footer .btn span {
    margin-right: 10px;
}

/*--------------------------------------------------------------------------------------------------------------------*/